body
{scrollbar-face-color: #3C96DD; scrollbar-shadow-color: #000000; 
scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #B9E6BF; 
scrollbar-darkshadow-color: #ffffff; scrollbar-track-color: #A4A4A4; 
scrollbar-arrow-color: #ffffff;
font-family:arial} 

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center center;
}

.nl_head{
	color:#0000ff;
	font: bold 16px Arial;
}
.nl_input{
	color:#0000ff;
	font: bold 12px Arial;
	border:1px solid #000000;
	width:120px;
}
.nl_submit{
	color:#0000ff;
	font: bold 12px Arial;
	border:1px solid #000000;
	background:#FFE1AF;
}
.nl_error{
	color:#ff0055;
	font: bold 12px Arial;
}
.bg {background-color:#000000;}
.BlackMamba {display:none;}	
.tableprop {border:2px solid #000000;}
.stripbg {background-color:#333E98;}
.bgBack {BACKGROUND-IMAGE: url(../images/leftmenu_bg.gif); BACKGROUND-REPEAT: no-repeat;}
.rightbg {BACKGROUND-IMAGE: url(../images/right_bg.gif); BACKGROUND-REPEAT: no-repeat;}

.mform {background-color:#000000; color:#FFFFFF; font-size:14px; font-family:arial; height:20px; border:0px solid white;}

.menubg {background-color:#FF7800;}
.menutext {color:#000000; font-size:13px;  font-family:arial; font-weight:bold; text-decoration:none;}
.menutext:hover {color:#000000;}
.menupadding {padding-right:10px; padding-left:10px;}
.bulletpadding { padding-left:10px;}

.textupsite {color:#FFFFFF; font-size:11px; font-family:arial; text-decoration:none;}
.textupsite:hover {text-decoration:underline;}
.newsticker {color:#FFFFFF; font-size:11px; font-family:arial;}
.text11 {color:#000000; font-size:11px; font-family:arial;}
.text12 {color:#000000; font-size:12px; font-family:arial;}
.location {font-size:11px; color:#000000; font-family:arial; text-decoration:none;}
.location:hover {text-decoration:underline;}

.submenutext {color:#FFFFFF; font-size:12px; font-family:tahoma; text-decoration:none;}
.submenutext:hover {color:#000000;}
.submenupadding {padding-bottom:5px; padding-top:5px; padding-left:13px; padding-right:12px;}

.bulletpadding {padding-left:7px; padding-right:15px;}
.newstext {color:#FFFFFF; font-size:11px; font-family:tahoma; font-weight:bold; text-decoration:none; padding-left:15px;}

.contentpadding {color:#58595B; font-size:11px; font-family:arial; padding-left:15px; padding-right:15px;}

.linktext {color:#000000; font-size:11px; font-family:arial; text-decoration:none;}
.footertext {color:#000000; font-size:11px; font-family:arial; text-decoration:none;}
.footertext:hover {text-decoration:underline;}

.creditstext {color:#000000; font-size:11px; font-family:tahoma; text-decoration:none;}
.creditstext:hover {text-decoration:underline;}


.upsite {color:#000000; font-size:11px; font-family:arial; text-decoration:none; padding-left:6px;}

td.off {background: #FFFFFF; border:1px solid #A2A2A2;}
td.on{background: #FFF6D6; border:1px solid #751119;}
.on a {color: #751119;}


td.suboff {background: #D3CDA7;}
.subon a {color: #EBEFDE;}

td.subon{background: #7B6250;}
td.subon:hover {color:#EBEFDE;}

.us_contact_page_field_title {color:#58595B; font-size:11px; font-family:arial;}
.us_contact_page_text_box {color:#58595B; font-size:11px; font-family:arial; width:150px; border:1px solid #58595B;}
.us_contact_page_text_area {color:#58595B; font-size:11px; font-family:arial; width:250px; height:100px; border:1px solid #58595B;}

.us_contact_page_error_text {color:#B42929; font-size:11px; font-family:arial;}
.us_contact_page_message_sent_text {color:#333E98; font-size:11px; font-family:arial;}
.us_contact_page_button {color:#FFFFFF; font-size:11px; font-family:arial; width:50px; height:20px; border:1px solid #333E98; background-color:#9FA1A3;}
.us_news_marquee {width:200px; height:100px;}
.us_news_marquee table {}
.us_news_marquee_date {font-weight:bold;font-size:14px; font-family:arial; color: #000000;}
.us_news_marquee table tr td {color:#FFFFFF; font-size:14px; font-family:arial;} 
.us_news_marquee table tr td a {color:#FFFFFF; font-size:14px; font-family:arial;}


.us_articles_summery_main_table {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_item_table {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_item_image_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_summery_image_link
.us_articles_summery_image
.us_articles_summery_item_name_cell {font-size:14px; font-family:arial; color:#000000;}
.us_articles_summery_item_name_link {font-size:14px; font-family:arial; color:#58595B;}
.us_articles_summery_item_description_cell {font-size:14px; font-family:arial; color:#000000;}
.us_articles_summery_item_description_text {font-size:14px; font-family:arial; color:#000000;}
 
.us_articles_item_main_table {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_image_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_image_link {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_image {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_name_cell {font-size:12px; font-family:arial; color:#58595B;}
.us_articles_item_name_text {font-size:12px; font-family:arial; color:#58595B;}
.us_articles_item_description_cell {font-size:12px; font-family:arial; color:#000000;}
.us_articles_item_description_text {font-size:12px; font-family:arial; color:#000000;}

.us_menu_bar {width:100%; height:25px;}
.us_menu_bar_item {font-family:arial;	font-size:13px;	font-weight:bold; text-decoration:none;	color:#000000;}
.us_menu_bar_item:hover {font-family:arial;	font-size:13px;	text-decoration:none;	color:#000000;}
.us_drop_down_menu {background-color: #FFC898; border:0px solid black;}
.us_drop_down_menu_item {font-family:arial; font-size:12px; text-decoration:none; color:#000000; height: 25px; padding-top: 5px; padding-right: 3px; border-bottom:1px solid black; border-left:1px solid black; border-right:1px solid black;}
.us_drop_down_menu_item:hover {font-family:arial; font-size:12px;	text-decoration:none; color:#000000; background-color:#419AE1; height: 25px; padding-top: 5px; padding-right: 3px;}
